Subject: Re: FIND? (cd . && ln -s FIND: FIND:)
From: Chris Faylor <[email-masked]>
To: "Fieldhouse, Dirk" <[email-masked]>
Cc: "[email-masked]'" <[email-masked]>
Date: Sun, 27 Feb 2000 15:35:33 -0500

On Sat, Feb 26, 2000 at 12:12:14PM -0000, Fieldhouse, Dirk wrote:
>On Mon, 21 Feb 2000 18:30:37 -0500, Chris Faylor <cgf at cygnus dot com>
>wrote:
>
>> On Mon, Feb 21, 2000 at 01:02:08PM -0800, Benjamin Kosnik wrote:
>> >Getting this error when trying to make libstdc++-v3 hosted 
>> natively on
>> >cygwin. I cannot find reference to this on the mailing list archives.
>> >Is this a setup error, a lack of current binutils, or something else
>> >that I'm missing?
>> 
>> You don't have the cygwin utilities first in your path and are running
>> the Windows version of 'find' which has no relationship to the UNIX
>> version.
>
>That's an error in the system report, but is it the problem in the build?

I don't know what "error in the system report" means.

>The command "ln -s FIND: FIND:" could not work because a symbolic link is a
>Windows file and its name may not contain a ':'.
>
>However I don't really understand what syntax caused those "FIND:"s to be
>there in the first place.

It's simple.

The output of "FIND" contained something like "FIND: Incorrect syntax".

Did you try changing the PATH or are you just arguing about this without
actually trying the suggestion???

cgf

--
Want to unsubscribe from this list?
Send a message to [email-masked]